Page MenuHomePhabricator

Set $wgArticleCountMethod to 'any' for frwikiquote
Closed, ResolvedPublic

Description

Hello,

In order to display an accurate number of our articles, we have voted to Set $wgArticleCountMethod to 'any' for fr.wikiquote.org (like T172974).

Consensus: https://fr.wikiquote.org/wiki/Discussion_Wikiquote:Accueil#Suite_de_la_discussion_sur_les_deux_comptages_du_nombre_d%27articles

Details

Related Gerrit Patches:
operations/mediawiki-config : masterSet $wgArticleCountMethod to 'any' for frwikiquote

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 22 2019, 8:31 PM
Reedy updated the task description. (Show Details)Oct 22 2019, 10:42 PM
Restricted Application added a project: User-DannyS712. · View Herald TranscriptOct 23 2019, 2:20 AM

Change 545424 had a related patch set uploaded (by DannyS712; owner: DannyS712):
[operations/mediawiki-config@master] Set $wgArticleCountMethod to 'any' for frwikiquote

https://gerrit.wikimedia.org/r/545424

Change 545424 merged by jenkins-bot:
[operations/mediawiki-config@master] Set $wgArticleCountMethod to 'any' for frwikiquote

https://gerrit.wikimedia.org/r/545424

Mentioned in SAL (#wikimedia-operations) [2019-10-23T11:06:13Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: cf8e2f1: Set $wgArticleCountMethod to any for frwikiquote (T236212) (duration: 01m 12s)

Mentioned in SAL (#wikimedia-operations) [2019-10-23T11:18:53Z] <Urbanecm> mwscript updateArticleCount.php --wiki=frwikiquote --update (T236212)

Urbanecm closed this task as Resolved.Oct 23 2019, 11:22 AM
Urbanecm added a subscriber: Urbanecm.

Done